Subject: Re: bug#24902: 25.1; C-x = for Unicode

From: Phil Sainty <[email-masked]>
Date: Wed, 9 Nov 2016 01:25:19 +1300

On 09/11/16 01:02, Ulrich Windl wrote:
> I think it would be a logical extension to display the Unicode
> character name also for C-x =.

With a prefix argument -- C-u C-x = -- the unicode character name
is displayed amongst all the extended information (and the customize
interface allows many additional unicode properties to be added to
that display).

I'm not sure whether you are unaware of the prefix arg behaviour,
or just think this particular value should be added to the standard
output?